PDA

View Full Version : FC7: yum doest update tcl



spremi
24th July 2007, 04:37 PM
I am trying to update tcl using yum, to be able to build linuxwacom for my PC after recent upgrade. Package tcl-devel is not part of the FC7 iso.

I have updated many packages thru yum over past week, but found it strange when I see these messages when trying to update tcl-devel

I can see "tcl" already installed:

[root@fc7desk wacom]# rpm -qa | grep tcl
tcl-8.4.13-16.fc7
This is what I see when trying to update tcl:

[root@fc7desk wacom]#
[root@fc7desk wacom]# yum update tcl tcl-devel
Loading "installonlyn" plugin
Setting up Update Process
Could not find update match for tcl-devel
Could not find update match for tcl
No Packages marked for Update/Obsoletion
[root@fc7desk wacom]#
Did anyone see this problem earlier?

/thx/spremi

Seve
24th July 2007, 05:00 PM
Hello:
Try
yum clean all
then
yum install tcl-devel


Seve

spremi
24th July 2007, 06:04 PM
:) Works!

/thx/spremi